"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=Weblink"
"IDS_LANGUAGE=KOR"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Weblink 플러그-인을 사용하면 PDF 파일에서 웹 페이지에 링크할 수 있습니다."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=EScript"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2006, Adobe Systems Incorporated.\n모든 권리 보유."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Weblink 플러그-인 버전 5.0"
"IDS_ERROR_OPEN_URL=웹 브라우저가 다른 작업 중이어서 이 링크를 열지 못할 것입니다."
"IDS_ERROR_NULL_LINK=URL이 지정되지 않았습니다. URL을 입력하십시오."
"IDS_ERROR_PAGE_RANGE=올바른 페이지 범위를 입력하십시오."
"IDS_ERROR_START_RANGE=%s은(는) 올바른 페이지 번호가 아닙니다. 올바른 시작 페이지 번호를 입력하십시오."
"IDS_ERROR_END_RANGE=%s은(는) 올바른 페이지 번호가 아닙니다. 올바른 끝 페이지 번호를 입력하십시오."
"IDS_ERROR_VERSION=지원되지 않는 브라우저 또는 버전입니다. 최근 버전을 설치하십시오."
"IDS_ERROR_REENTRANT=웹 브라우저가 이전의 요청을 처리 중입니다. 이전의 요청을 취소하시겠습니까?"
"IDS_ERROR_UNSUPPORTED=지원되지 않는 웹 브라우저입니다. 새로운 연결 형식을 선택하거나 지원되는 브라우저를 설치하십시오."
"IDS_ERROR_LOCAL_LINK=연결할 수 없는 지역 링크: %s"
"IDS_ERROR_ACTIVATE=Acrobat이 웹 브라우저를 활성화할 수 없습니다."
"IDS_ERROR_CANT_RUN=Acrobat이 웹 브라우저를 실행할 수 없습니다. %s"
"IDS_ERROR_CANT_FIND=웹 브라우저 위치가 지정되지 않았습니다. 기본 설정에서 웹 브라우저 위치를 지정해 주십시오."
"IDS_ACTION_NAME=웹 링크 열기"
"IDS_INSTRUCTIONS=월드 와이드 웹 URL을 사용하여 문서에 연결합니다."
"IDS_STRING1=%s"
"IDS_STRING2=이 단추를 사용하여 링크의 목적 URL을 지정합니다."
"IDS_LINK=링크:"
"IDS_LINK_ALWAYS=항상 표시"
"IDS_LINK_CTRL=CTRL 키 사용시 표시"
"IDS_ERROR_UNABLETOALLOCATE=오류: 충분한 메모리를 할당할 수 없음"
"IDS_LINK_NEVER=보이지 않기"
"IDS_FIND_MOSAIC=웹 브라우저 찾기"
"IDS_PROGRAM_FILES=프로그램 파일"
"IDS_NONE=드라이버 사용 불가"
"IDS_USER_CANCEL=요청 취소 중..."
"IDS_STRING=%s"
"IDS_URLS_ADDED=문서에 모두 %s개의 웹 링크가 추가되었습니다."
"IDS_OF=/%ld 페이지"
"IDS_STANDARD=표준"
"IDS_NETSCAPE=Netscape 1.2"
"IDS_NETSCAPE2=Netscape Navigator"
"IDS_SPYGLASS=쌍안경"
"IDS_COMPUSERVE=CompuServe"
"IDS_AOL=America Online"
"IDS_URLS_REMOVED=문서에서 모두 %s개의 웹 링크가 제거되었습니다."
"IDS_ADD_TITLE=URL로부터 링크 만들기"
"IDS_ADD_QUESTION=자동으로 웹 링크를 만들 페이지를 선택하십시오."
"IDS_REMOVE_TITLE=웹 링크 제거"
"IDS_REMOVE_QUESTION=자동으로 웹 링크를 제거할 페이지를 선택하십시오."
"IDS_NETSCAPE6=Netscape 6"
"IDS_MOZILLA=Mozilla"
"IDS_VARIES=<다양함>"
"IDS_NETSCAPE7=Netscape 7"
"IDS_FIREFOX=Firefox"
"IDS_NETSCAPEBROWSER=Netscape 브라우저"
"IDS_BUY_ACROBAT_URL=http://www.adobe.com/cfusion/store/html/index.cfm?event=displayStoreSelector&nr=1"
"IDS_DDE_INTERNAL=웹 브라우저와 통신하는 과정에서 오류가 발생했습니다."
"IDS_DDE_BUSY=웹 브라우저가 다른 작업을 처리 중입니다. 웹 브라우저의 상태를 확인하십시오."
"IDS_DDE_TIMEOUT=웹 브라우저가 1분 넘게 응답이 없음: 요청을 취소합니다."
"IDS_DDE_MEMORY=메모리가 급격히 부족해지고 있습니다. 다른 응용 프로그램을 닫아 주십시오."
"IDS_DDE_CONNECT=웹 브라우저에 연결할 수 없습니다."
"IDS_DDE_FAIL=이 링크에 액세스할 수 없습니다. 올바른 링크인지 확인하십시오."
"IDS_DDE_SERVERDIED=웹 브라우저가 예기치 않게 종료되어 링크 요청이 취소되었습니다."
"IDS_ALWAYS_SHOW=항상 표시"
"IDS_OPTION_KEY_TO_SHOW=표시할 키 옵션"
"IDS_NEVER_SHOW=보이지 않기"
"IDS_CROSSDOMAIN_UNKNOWN_SCHEME=문서가 '%s'에서 데이터를 불러오도록 요청했지만 이 방식의 URL에 대해 크로스도메인 정책을 확인할 수 없습니다."
"IDS_MENU_ABOUT=Weblink"
"IDS_MENU_PREFS=Weblink"
"IDS_MENU_CREATE_URLS=URL로부터 링크 작성(&C)..."
"IDS_MENU_REMOVE_URLS=모든 링크 제거(&R)..."
"IDS_MENU_HELP=Acrobat Weblink 사용하기"
"IDS_ABOUT_LEGAL=법률 관계"
"IDS_ABOUT_CREDITS=제작진"
"IDS_ALL_FILES=모든 파일"
"IDS_BUTTON_TEXT=URL 편집..."
"IDS_CREATING_LINKS=웹 링크 작성 중"
"IDS_REMOVING_LINKS=웹 링크 제거 중"
"IDS_WEBSERVICE_MENUITEM_CREATEPDF=온라인으로 Adobe PDF 작성(&F)..."
"IDS_WEBSERVICE_TOOLBUTTON_CREATEPDF=온라인으로 Adobe PDF 작성"
"IDS_CAN_LAUNCH_MESSAGE=문서가 다음에 대해 연결을 시도하고 있습니다. \n\t%1\n\n%2을(를) 신뢰하십니까? 해당 사이트를 신뢰하는 경우 [허용]을 선택하십시오. 해당 사이트를 신뢰하지 않는 경우 [차단]을 선택하십시오."
"IDS_CANNOT_BE_UNDONE=이 작업은 실행 취소할 수 없습니다. 계속하시겠습니까?"
"IDS_WINEXEC_GENERAL=알 수 없는 오류입니다."
"IDS_WINEXEC_OUTOFMEMORY=시스템 메모리 부족, 실행 파일 손상 또는 재배치 정보가 유효하지 않습니다."
"IDS_WINEXEC_FILENOTFOUND=파일을 찾을 수 없습니다."
"IDS_WINEXEC_PATHNOTFOUND=경로를 찾을 수 없습니다."
"IDS_WINEXEC_NETWORKERROR=작업에 대한 동적 연결이 시도되었거나, 공유 또는 네트워크 보호 오류가 발생했습니다."
"IDS_WINEXEC_SEPDATASEGS=라이브러리를 이용하려면 작업별로 데이터 세그먼트가 분리되어야 합니다."
"IDS_WINEXEC_OUTOFMEMORY2=메모리가 부족하여 응용 프로그램을 시작할 수 없습니다."
"IDS_WINEXEC_DIFFOS=다른 운영 체제용 응용 프로그램입니다."
"IDS_WINEXEC_MSDOS4=MS-DOS 4.0용 응용 프로그램입니다."
"IDS_WINEXEC_EXEUNKNOWN=실행 파일의 종류를 알 수 없습니다."
"IDS_WINEXEC_SECONDINST=읽기 전용이 아닌 복수의 데이터 세그먼트가 있는 실행 파일의 두 번째 인스턴스 불러오기를 시도했습니다."
"IDS_WINEXEC_COMPRESSED=압축된 실행 파일 불러오기를 시도했습니다. 불러오기 전에 압축을 풀어야 합니다."
"IDS_WINEXEC_DLLINVALID=동적 연결 라이브러리(DLL) 파일이 유효하지 않습니다. 이 응용 프로그램을 실행하는데 필요한 DLL 중 하나가 손상되었습니다."
"IDS_WINEXEC_VERSION=Windows 버전이 맞지 않습니다."
"IDS_WINEXEC_EXEBAD=실행 파일이 유효하지 않습니다. Windows 응용 프로그램이 아니거나 .EXE 이미지에 오류가 있습니다."
"IDS_WINEXEC_REALMODE=초기 버전의 Windows용인 실제 모드 응용 프로그램 불러오기를 시도했습니다."
"IDS_WINEXEC_32BIT=응용 프로그램이 Microsoft Windows 32비트 확장을 필요로합니다."
"IDS_ERROR_WIN98MEDIAPLAYER=Windows 98에서 Microsoft Windows 미디어 플레이어를 실행하는 중 시스템에 문제가 발생했습니다.  Windows 미디어 플레이어를 종류한 다음 [확인]을 선택하십시오."
"IDS_UNIX_WEB_RESPONSE_TITLE="
"IDS_UNIX_WEB_RESPONSE_QUESTION="
"IDS_UNIX_BAD_BROWSER="
"IDS_DONOTSHOWMESSAGEAGAIN="
"IDS_BROWSER_SELECTION="
"IDS_ABOUTCREDITBUTTON="
"IDS_ABOUTLEGALBUTTON="
"IDS_ABOUTTITLE="
"IDS_NCSACANCELBUTTON="
"IDS_NCSALAUNCHBUTTON="
"IDS_NCSALAUNCHQUESTION="
"IDS_NCSATRYAGAINBUTTON="
"IDS_NETSCAPECANCELBUTTON="
"IDS_NETSCAPELAUNCHBUTTON="
"IDS_NETSCAPELAUNCHQUESTION="
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_NAME="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_EXE="
"IDS_UNIX_BROWSER_WEB_MOZILLA_NAME="
"IDS_UNIX_BROWSER_WEB_MOZILLA_EXE="
"IDS_PREFS_PANEL_NAME="
"IDS_FILE_URL_NOT_ALLOWED=로컬 파일에 대한 URL은 사용할 수 없습니다. http:// 또는 https://로 시작하는 올바른 URL을 입력하십시오."
"$$$/ControlsStrings/OK=확인"
"$$$/ControlsStrings/Cancel=취소"
"$$$/Dialogs/Weblink/EditURL=URL 편집"
"$$$/Dialogs/Weblink/EditURL/EnterURLforLink=이 링크에 필요한 URL 입력:"
"$$$/Dialogs/Weblink/PageRange=WebLink 작성/제거"
"$$$/Dialogs/Weblink/PageRange/All=모두(&A)"
"$$$/Dialogs/Weblink/PageRange/From=시작(&F)"
"$$$/Dialogs/Weblink/PageRange/To=끝"
"$$$/Prefs/TrustManagerURL/Title=인터넷 액세스 관리"
"$$$/Prefs/TrustManagerURL/InfoTxt=PDF 파일이 정보를 공유하거나 수집하기 위해 웹 사이트에 연결할 수 있습니다."
"$$$/Prefs/TrustManagerURL/ListDesc=호스트 이름(www.example.com):"
"$$$/Prefs/TrustManagerURL/AllowBlockCluster=허용하거나 차단할 웹 사이트 지정"
"$$$/Prefs/TrustManagerURL/MySitesCluster=웹 사이트"
"$$$/Prefs/TrustManagerURL/AlwaysAllow=항상 허용"
"$$$/Prefs/TrustManagerURL/AlwaysDeny=항상 차단"
"$$$/Prefs/TrustManagerURL/AlwaysPrompt=항상 묻기"
"$$$/Prefs/TrustManagerURL/UseTrustList=신뢰 목록 사용"
"$$$/Prefs/TrustManagerURL/AllowURL=허용(&A)"
"$$$/Prefs/TrustManagerURL/BlockURL=차단(&B)"
"$$$/Prefs/TrustManagerURL/Remove=삭제(&D)"
"$$$/Prefs/TrustManagerURL/OtherSitesDesc=위 목록에 없는 웹 사이트에 대한 기본 동작:"
"$$$/Prefs/TrustManagerURL/Site=이름"
"$$$/Prefs/TrustManagerURL/Status=액세스"
"$$$/Prefs/TrustManagerURL/AllowMe=사용자 정의 설정(&M)"
"$$$/Prefs/TrustManagerURL/AllowAll=모든 웹 사이트에 대한 PDF 파일의 액세스 허용(&W)"
"$$$/Prefs/TrustManagerURL/BlockAll=모든 웹 사이트에 대한 PDF 파일의 액세스 차단(&K)"
"$$$/Prefs/TrustManagerURL/AlwaysAsk=항상 묻기(&Y)"
"$$$/Prefs/TrustManagerURL/AllowAccess=액세스 허용(&S)"
"$$$/Prefs/TrustManagerURL/BlockAccess=액세스 차단(&E)"
"$$$/Dialog/Weblink/SecurityWarnDlg=보안 경고"
"$$$/Dialog/Weblink/SecurityWarnDlg/MessageTxt=이 문서가 다음 사이트에 연결하려고 합니다.\r\n%1\r\n\n이 사이트를 신뢰할 수 있는 경우에는 [허용]을 선택하고, 이 사이트를 신뢰할 수 없는 경우에는 [차단]을 선택하십시오."
"$$$/Dialog/Weblink/SecurityWarnDlg/rememberAction=모든 PDF 문서에 대해 이 사이트의 이 동작 기억(&R)"
"$$$/Dialog/Weblink/SecurityWarnDlg/allow=허용(&A)"
"$$$/Dialog/Weblink/SecurityWarnDlg/help=도움말(&H)"
"$$$/Dialog/Weblink/SecurityWarnDlg/block=차단(&B)"
